.fv-img{
width: 1360px;
    margin: auto;
}
.fv-img  img{
height: 429px;
    object-fit: cover;
    object-position: center;
    border-radius: 24px;
    width: 100%;
}
section.service{
    width: 1360px;
    margin: auto;
    border-bottom: 1px solid #DBDBDB;
}

section.service h3 {
    font-weight: 500;
    font-size: 32px;
    margin-top: 2em;
}
section.service h3 span{
    color: #009333;
}
section.service h3 span span{
    font-size: 24px;
}
section.service .first-content{
    display: flex;
    justify-content: space-between;
    gap: 2em;
}
section.service .first-content div{
    flex:1;
}
section.service .first-content .img{
    width: 40%;
}
section.service .first-content .img img{
    box-shadow: 15px 15px 0px 0 rgb(235 244 194);
    border-radius: 24px;
    width: 90%;
}

/*不動産・土地開発事業*/
section.service01-content .content{
    display: flex;
    gap:2em;
}
section.service01-content .content .side{
    width: 50%;
}
section.service01-content .content .side ul{
padding: 0;
    padding-left: 1em;
    list-style: none;
    margin-bottom: 4em;
    line-height: 2;
    position: sticky;
    top: 150px;
}
section.service01-content .content .side ul li::before{
    position: relative;
    left: -8px;
        width: 7px;
    height: 7px;
    content: '';
    padding-left: 10px;
}
section.service01-content .content .side ul li.active::before {
    position: relative;
    top: 0px;
    left: -8px;
    display: inline-block;
    width: 7px;
    height: 7px;
    content: '';
    border-radius: 100%;
    background: #029333;
    border: 2px solid #b0dcc0;
    padding-left: 0;
}
section.service01-content .content .side ul li.active a{
    color: #000;
}
section.service01-content .content .side ul li a{
    color: #b0b0b0;
}
section.service01-content .content .content-box h2{
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translate(0%, -50%);
    font-size: 32px;
    font-weight: 500;
    color: #fff;
}
section.service01-content .content .content-box .img img{
        border-radius: 16px;
}
section.service01-content .content .content-box .img{
        position: relative;
}
section.service01-content .content .content-box h3 {
    color: #DDED8E;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 162px;
    position: absolute;
    top: -1.6em;
    right: 3%;
    z-index: 9;
}
section.service01-content .content .content-box .box{
margin-bottom: 6em;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 5em;
}
section.service01-content .content .content-box .box:last-child{
    border-bottom: none;
    margin-bottom: 0;
}
section.service01-content .content .content-box .txt ul{
    list-style: none;
    padding: 0;
    margin: 2em 0;
}
section.service01-content .content .content-box .txt ul li{
    margin: 1em;
        position: relative;
    padding-left: 10px;
}
section.service01-content .content .content-box .txt ul li::before {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: -17px;
    width: 16px;
    height: 7px;
    border-left: 2px solid #009333;
    border-bottom: 2px solid #009333;
    transform: rotate(311deg);
}
/*ポップカルチャースタジオ未来図/フランチャイズ*/
.main-pcs section.service{
    border-bottom: none;
}
.main-pcs section.service .txt{
    text-align: center;
}
.main-pcs section.service .txt a{
    display: inline-flex;
    align-items: center;
    gap: 0.5em;
    background: #009333;
    padding: 0.5em 1em;
    border-radius: 50px;
    box-shadow: 0px 3px 0px 0px #007A2A;
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-top: 2em;
}
.main-pcs section.service .txt a:hover {
  transform: translateY(3px);
  box-shadow: 0px 2px 0px 0px #007A2A;
    opacity: 1;
}
section.service02-content{
    text-align: center;
    background: #F8F8F8;
    min-height: 300px;
    border-top-right-radius: 2000px 300px;
    border-top-left-radius: 2000px 300px;
    margin-left: -200px;
    margin-right: -200px;
    padding-left: 200px;
    padding-right: 200px;
    padding-bottom: 0em;
}
section.service02-content img.img{
    width: 87px;
}
section.service02-content h2 {
    font-size: 32px;
    font-weight: 500;
    color: #000;
    line-height: 1.5;
    margin-top: 1em;
}
section.service02-content p{
    text-align: center;
    margin-top: 3em;
}
section.service02-content .content{
    display: flex;
    justify-content: space-between;
    margin-top: 4em;
}
section.service02-content .content img{
    width: 210px;
}
section.service02-content .system{
    background: #fff;
    padding: 2em 4em;
    margin-top: 7em;
    border-radius: 32px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
}
.main-pcs section.page-contact{
    text-align: center;
}
.main-pcs section.page-contact p{
    font-size: 24px;
        margin-top: 2em;
    text-align: center;
}
.main-pcs section.page-contact .top-contact .txt-link-box .txt-link{
    display: block;
}
.main-pcs section.page-contact .link{
display: inline-flex;
    align-items: center;
    gap: 0.5em;
    background: #fff;
    padding: 1em 1.2em;
    border-radius: 50px;
    box-shadow: 0px 3px 0px 0px #007A2A;
    text-align: center;
    color: #009333;
    font-size: 18px;
}
.main-pcs section.page-contact .link .yajirushi {
    color: #009333;
}
section.service02-content section.page-contact .link:hover {
  transform: translateY(3px);
  box-shadow: 0px 2px 0px 0px #007A2A;
    opacity: 1;
}

.main-pcs section.feature{
    padding-top: 6em;
}
section.feature .content-first{
    background: #f8f8f8;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
    margin-bottom: 3em;
    padding: 4em;
    margin-top: 4em;
    position: relative;
}
section.feature .content-first .txt{
    display: flex;
    gap:2em;
}
section.feature .content-first .txt h3{
    flex: 1;
    font-size: 28px;
}
section.feature .content-first .txt p{
    font-size: 15px;
        flex: 1;
}
section.feature .content-first .txt p span{
    font-size: 13px;
}
section.feature .content-first .img h3{
    text-align: center;
    margin-top: 2em;
    margin-bottom: 1em;
}
section.feature .content-first .img h3 img{
    width: 50%;
}
section.feature .content-first .img  .img-content{
    display: flex;
    justify-content: space-between;
    gap:3em;
    margin-bottom: 2em;
}
section.feature .content-first .img  .img-content img{
    border-radius: 16px;
    background: #fff;
}
section.feature .content-first .img  .img-content p{
    text-align: center;
    font-size: 17px;
}
section.feature .content-first h4.no {
    color: #DDED8E;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 128px;
    position: absolute;
    bottom: 0;
    top: 4em;
    right: -35px;
    z-index: 9;
}
section.plan h2,section.plan p.title,section.reason h2,section.reason p.title{
    text-align: center;
}
section.plan .content {
    display: flex;
    gap:3em;
    margin-bottom: 2em;
}
section.plan .content div{
    background: #fff;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
    margin-bottom: 3em;
    margin-top: 4em;
    position: relative;
}
section.plan .content h3{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 0.5em 0;
    border-radius: 16px 16px 0 0;
}
section.plan .content h3 span{
    font-weight: bold;
    font-size: 40px;
}
section.plan .content .plan-a{
    background: #BBE003;
}
section.plan .content .plan-b{
    background: #50B41F;
}
section.plan .content .plan-c{
    background: #009333;
}
section.plan ul{
list-style: none;
    margin: 2em auto;
    padding: 0 1em;
    padding-left: 2em;
    display: inline-block;
}
section.plan ul li {
    margin: 1.5em 1em;
    margin-left: 0.5em;
    position: relative;
    padding-left: 10px;
}
section.plan ul li::before {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: -17px;
    width: 16px;
    height: 7px;
    border-left: 2px solid #009333;
    border-bottom: 2px solid #009333;
    transform: rotate(311deg);
}
section.plan ul li span{
    font-weight: bold;
}
section.reason .content{
    display: flex;
    gap:1em;
    justify-content: center;
    margin: 2em 0;
    margin-bottom: 4em;
}
section.reason .content img{
    width:317px;
}
section.reason .thought{
    position: relative;
}
section.reason .thought .txt{
    position: absolute;
        top: 25em;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
        width: 100%;
}
section.reason .thought .txt h2{
    font-size: 40px;
    color: #FCFCFC;
 position: relative;
  display: inline-block;
  margin-bottom: 2em;
}
section.reason .thought .txt h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 119px;
  height: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #FCFCFC;
}
section.reason .thought .txt p{
    color: #FCFCFC;
    text-align: center;
    font-size: 18px;
    line-height: 2.5;
}
section.reason .thought .txt p.bold{
    font-size: 24px;
    font-weight: bold;
    margin-top: 3em;
}
section.reason .thought .link{
display: inline-flex;
    align-items: center;
    gap: 0.5em;
    background: #fff;
    padding: 1em 1.2em;
    border-radius: 50px;
    box-shadow: 0px 3px 0px 0px #009333;
    text-align: center;
    color: #009333;
    font-size: 18px;
}
section.reason .thought .link .yajirushi {
    color: #009333;
}
section.reason .thought .link:hover {
  transform: translateY(3px);
  box-shadow: 0px 2px 0px 0px #009333;
    opacity: 1;
}

/*クリエイティブ事業・オンライン研修事業*/
.wrap.link{
    position: relative;
    max-width: 1360px;
}
.wrap.link .anchor-link {
    position: fixed;
    z-index: 99;
    top: 38em;
    left: 4%;
}
.anchor-link a{
   position: relative;
    display: none;
    background: #fff;
    padding: 0.5em 1em;
    padding-right: 2em;
    border-radius: 50px;
     box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
    font-size: 14px;
}

.anchor-link a.online{
  display: inline-block;
}
.anchor-link.active a{
    display: inline-block;
}
.anchor-link.active a.online{
  display: none;
}
.anchor-link a:hover{
    opacity: 1;
}
.anchor-link a::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-bottom: solid 2px #009333;
    border-right: solid 2px #009333;
    transform: rotate(227deg);
    position: absolute;
    top: 7px;
    right: 15px;
    bottom: 0;
    margin: auto;
}
.anchor-link a:last-child{
    margin-top: 1em;
}
.anchor-link a:last-child::after{
    transform: rotate(45deg);
    top: 0;
    right: 15px;
    bottom: 0;
}
.main-creative{
    background: #f5f5f5;
}
.main-creative section.service{
    border-bottom: none;
}
section.service03-content,section.service03-cliants{
    background: #fff;
}
section.service03-content h2,section.service03-content p.title,section.service03-service h2,section.service03-service p.title,section.service03-cliants h2,section.service03-cliants p.title,section.service03-flow h2,section.service03-flow p.title,section.feature h2,section.feature p.title,section.price h2,section.price p.title,section.flow h2,section.flow p.title{
    text-align: center;
}
section.service03-content .content{
    position: relative;
border: 3px solid #EBF4C2;
    border-radius: 16px;
    margin-top: 8em;
        padding: 2em 3em;
}

section.service03-content .content .logo {
    position: absolute;
    display: flex;
    gap: 2em;
    top: -33px;
    left: 40px;
    align-items: center;
}
section.service03-content .content .logo img{
    width: 23%;
}
section.service03-content .content .box{
    display: flex;
    padding-top: 1em;
}
section.service03-content .content .box .img{
position: absolute;
    width: 50%;
    right: 0;
    top: -6em;
}
section.service03-content .content .box .link{
    display: flex;
    gap:1em;
    margin-bottom: 3.5em;
}
section.service03-content .content .box .link .btn2{
color: #fff;
    background: #11b548;
    display: inline-flex;
    gap: 0.5em;
    padding: 0.5em 2.5em;
    border-radius: 50px;
}
section.service03-content .content2{
    position: relative;
border: 3px solid #EBF4C2;
    border-radius: 16px;
    margin-top: 4em;
       padding: 2em 3em;
}
section.service03-content .content2 .logo {
    position: absolute;
    display: flex;
    gap: 2em;
    top: -33px;
    left: 40px;
    align-items: center;
}
section.service03-content .content2 .logo img{
    width: 50%;
}
section.service03-content .content2 .box{
    display: flex;
    padding-top: 1em;
    gap:3em;
}
section.service03-content .content2 .box .img{
    display: flex;
    gap:1em;
    width: 21%;
}
section.service03-content .content2 .box .img2{
    width: 60%;
    margin: auto;
}
section.service03-content .content2 .box .link{
    display: flex;
    gap:1em;
    margin-bottom: 3.5em;
}
section.service03-content .content2 .box .link .btn2{
color: #fff;
    background: #11b548;
    display: inline-flex;
    gap: 0.5em;
    padding: 0.5em 1.5em;
    border-radius: 50px;
}
section.service03-service .content{
margin-top: 6em;
    display: flex;
    gap: 3em;
    flex-wrap: wrap;
}
section.service03-service .content .box{
    background: #fff;
    text-align: center;
    padding: 2em;
    border-radius: 32px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.06);
    width: 42%;
}
section.service03-service .content .box h3{
    font-size: 20px;
    font-weight: 500;
    position: relative;
    margin-bottom: 2.5em;
}
section.service03-service .content .box h3::before {
    position: absolute;
    border-bottom: 2px solid #009333;
    top: 2.5em;
    left: 50%;
    transform: translateX(-50%);
    width: 64px;
    content: '';
}
section.service03-cliants .content{
display: flex;
    gap: 12em;
    justify-content: center;
    margin-top: 4em;
}
section.service03-cliants .content p{
    text-align: center;
    font-size: 15px;
}
section.service03-flow .content{
    margin-top: 4em;
}
section.service03-flow .content .box{
    background: #fff;
    border: 2px solid #e8e8e8;
    border-radius: 16px;
    display: flex;
    padding: 2em;
    margin: 1em 0;
        align-items: center;
    justify-content: space-between;
}

section.service03-flow .content .box .step{
    display: flex;
}
section.service03-flow .content .box .step p{
    text-align: center;
    color: #009333;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 48px;
    margin: 0;
    line-height: 1;
    padding-right: 0.5em;
    margin-right: 0.5em;
    border-right: 1px solid #CBCBCB;
}
section.service03-flow .content .box .step p span{
display: block;
    font-size: 12px;
    text-align: center;
}
section.service03-flow .content .box .step h3{
    font-size: 20px;
    font-weight: 500;
}
section.service03-flow .content .box .txt{
width: 70%;
}

section.service03-flow .content .box .txt p{
     font-size: 15px;
}
section.service03-flow .content .box .txt a{
    color: #009333;
    text-decoration: underline;
    font-size: 15px;
}
section.service03-flow .triangle_bottom {
    background-color: #EBF4C2;
    width: 75px;
    height: 38px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    margin: auto;
}
section.page-contact{
    padding-top: 2em;
}
.bk-w{
    background: #fff;
}
.bk-w .main-fv{
    padding-bottom: 2em;
}
.bk-w section.service h3 {
    margin-top: 0em;
}
.bk-w section.service .txt a{
    display: inline-flex;
    align-items: center;
    gap: 0.5em;
    background: #009333;
    padding: 1em 1.2em;
    border-radius: 50px;
    box-shadow: 0px 3px 0px 0px #007A2A;
    text-align: center;
    color: #fff;
    font-size: 18px;
}
.bk-w section.service .txt a:hover {
  transform: translateY(3px);
  box-shadow: 0px 2px 0px 0px #007A2A;
    opacity: 1;
}
.yajirushi {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  position: relative;
  width: 0.8em;
  height: 0.1em;
  background: currentColor;
}

.yajirushi::before {
  content: '';
  width: 0.65em;
  height: 0.65em;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  transform: rotate(45deg);
  transform-origin: top right;
  position: absolute;
  top: 50%;
  right: -0.05em;
  box-sizing: border-box;
}
section.service04 h2{
    text-align: center;
    font-size: 32px;
    color: #000;
    font-weight: 500;
}
section.service04 .onayami{
position: relative;
        margin-top: -5em;
}
section.service04 .onayami img{
    position: relative;
    top: 104px;
    z-index: 9;
}
section.service04 .onayami:after {
  content: "";
  position: absolute;
  top: 100%;
  right: 50%;
  transform: translatex(50%);
  box-sizing: border-box;
  border-right: calc(50vw - 10px) solid transparent;
  border-left: calc(50vw - 10px) solid transparent;
  border-top: 100px solid #fff;
}
section.service04 .kaiketu{
    background: #F5F5F5;
    padding-top: 12em;
}
section.service04 .kaiketu .wrap{
    padding-bottom: 6em;
}
section.service04 .kaiketu h2{
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 4em;
}
section.service04 .kaiketu h2 span{
    background:linear-gradient(transparent 60%, #DFF676 60%);
}
section.service04 .kaiketu h2 ruby{
    font-size: 44px;
    font-weight: bold;
    color: #009333;
}
section.service04 .kaiketu h2 ruby > rt {
     font-size: 18px;
    font-weight: 500;
        text-align: center;
}
section.service04 .content{
    position: relative;
    display: flex;
    gap: 2em;
    margin-top: 4em;
    height: 465px;
}
section.service04 .content .txt{
    width: 50%;
}
section.service04 h3{
    font-weight: 500;
    font-size: 32px;
    margin-top: 2em;
}

section.service04 h3 span{
    color: #009333;
}
section.service04 .content .img{
margin-right: calc(50% - 50vw);
    position: absolute;
    top: 0;
    height: 465px;
    margin-left: 56%;
}
section.service04 .content .img img{
height: 465px;
    object-fit: cover;
    width: 100%;
    margin-right: calc(50% - -50vw);
    border-radius: 32px 0 0 32px
}
section.service04 .content .txt h3.no{
    color: #DDED8E;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 160px;
    position: absolute;
    top: -2.7em;
    right: 0;
    z-index: 9;
}
section.service04 .content.reverse{
    flex-direction: row-reverse;
}
section.service04 .content.reverse .txt h3.no{
    right: auto;
    left: 0;
}
section.service04 .content.reverse .img{
margin-left: calc(50% - 50vw);
    margin-right: 56%;
}
section.service04 .content.reverse .img img{
border-radius: 0px 32px 32px 0px;
}
section.feature{
    padding-top: 0;
}
section.feature .content{
    display: flex;
        gap:5em;
    flex-wrap: wrap;
    margin-top: 6em;
    justify-content: center;
}
section.feature .content .box{
    background: #f8f8f8;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
    width: 45%;
    margin-bottom: 3em;
}
section.feature .content img{
    border-radius: 16px 16px 0px 0px;
}
section.feature .content .txt{
    padding: 2em;
    padding-bottom: 4em;
    position: relative;
}
section.feature h3{
    font-weight: 500;
    font-size: 28px;
    margin-top: 2em;
    margin-top: 0;
}

section.feature h3 span{
    color: #009333;
}
section.feature h4.no {
    color: #DDED8E;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    font-size: 128px;
    position: absolute;
    top: 0;
    right: -35px;
    z-index: 9;
}

section.price{
    text-align: center;
    background: #F4F4F4;
}
section.price h3 img{
        width: 25%;
    margin-left: 60px;
    margin-top: 1em;
}
section.price p{
    font-size: 14px;
}
section.flow{
    background: #fff;
}
section.flow h3{
    font-family: "Montserrat", sans-serif;
    color: #009333;
    font-size: 60px;
}
section.flow .content{
    margin-top: 4em;
    text-align: center;
}
/*============================
mobile style
============================*/
@media screen and (max-width: 1370px) {
    section.service{
    width: 90%;
    }
        .fv-img{
    width: 90%;
    margin: auto;
}
}
@media screen and (max-width: 1000px) {
  .fv-img img{
    height: 163px;
    border-radius: 16px;
    margin: auto;
}
section.service .first-content {
    display: block;
    }
section.service .first-content .img {
    width: auto;
    text-align: center;
}
section.service .first-content .img img {
    box-shadow: 10px 10px 0px 0 rgb(235 244 194);
    border-radius: 11px;
    width: 80%;
}
    section.service h3{
        font-size: 20px;
    }
        section.service .wrap {
        padding: 0;
    }
section.service01-content .content {
    display: block;
    }
    section.service01-content{
        padding-top: 2em;
    }
section.service01-content .content .content-box h3 {
    font-size: 80px;
    }
section.service01-content .content .content-box .box {
    margin-bottom: 4em;
    padding-bottom: 3em;
}
section.service01-content .content .content-box h2 {
    font-size: 20px;
    }
    
}
@media screen and (max-width: 840px) {
    .main-pcs section.service .txt {
    margin-top: 3em;
    }
    .bk-w section.service .txt a {
    display: flex;
    align-items: center;
    padding: 1em;
    text-align: center;
    justify-content: center;
    font-size: 16px;
}
    section.service02-content h2 {
    font-size: 18px;
    }
    section.service02-content img.img {
    width: 62px;
}
    section.service02-content p {
    text-align: justify;
    margin-top: 2em;
}
    section.service02-content .content img {
    width: 105px;
}
 section.service02-content .system {
    padding: 1em;
    }
    .main-pcs section.page-contact .top-contact{
        margin: 0;
    }
    .main-pcs section.page-contact p {
        font-size: 14px;}
    .top-contact .txt-link-box .txt-link div:last-child {
        font-size: 15px;
    }
section.feature .content-first {
    display: block;
    padding: 2em 1em;
    position: relative;
}
    section.feature .content-first .txt {
    display: block;
    }
    section.feature .content-first .txt h3,section.feature h3 {
    font-size: 20px;
}
    section.feature .content-first .img h3 img {
    width: auto;
}
    section.feature .content-first .img .img-content {
    display: block;
    }
    section.feature .content-first .img .img-content div{
        margin-bottom: 2em;
    }
    section.feature .content-first .img .img-content p{
        font-size: 16px;
    }
    section.feature .content-first h4.no,section.feature h4.no {
    font-size: 68px;
    bottom: -2em;
    top: auto;
    right: 0;
}
    section.feature .content {
    display: block;
    }
    section.feature .content .box {
    width: auto;
    margin-bottom: 5em;
}
    section.feature .content .txt p{
        font-size: 15px;
    }
    .main-pcs section.feature {
    margin-bottom: -8em;
}
    section.plan .content {
    display: block;
    }
    section.reason .content {
    display: block;
    }
section.reason .thought .txt p {
   width: 93%;
        margin: auto;
    line-height: 2;
    font-size: 14px;
}
    section.reason .thought .txt h2 {
    font-size: 24px;
        margin-bottom: 3em;
    }
    section.reason .thought .txt p.bold{
  font-size: 14px;
            margin: 3em auto;
    }
    section.reason .thought .txt .link {
        font-size: 16px;
        display: block;
        width: 80%;
        margin: auto;
        padding: 1em;
    }
    section.reason .thought .txt {
            top: 21em;
    }
    section.reason .thought .link .yajirushi{
        
    }
    .anchor-link a {
        font-size: 12px;
            padding-right: 2.5em;
    }
    .wrap.link .anchor-link {
    top: 30em;
    left: 0%;
}
section.service03-content .content,section.service03-content .content2 {
    padding: 1em;
}
    section.service03-content .content .logo {
    position: absolute;
    display: block;
        text-align: center;
            left: 0;
    }
    section.service03-content .content .logo img {
    width: 60%;
}
section.service03-content .content .box {
    flex-direction: column-reverse;
    }
    section.service03-content .content .box .img {
    position: static;
    width: auto;
    margin-top: 2em;
    }
    section.service03-content .content .box p,section.service03-content .content2 p{
     text-align: center;   
    }
    section.service03-content .content .box .link {
    display: block;
    margin-bottom: 1.5em;
    }
   section.service03-content .content2 .box .link {
    margin-bottom: 1em;
    }
    section.service03-content .content .box .link .btn2 {
    display: flex;
    justify-content: center;
    padding: 1em 2.5em;
    margin-bottom: 1em;
}
    section.service03-content .content2 .logo {
    display: block;
    text-align: center;
    top: -33px;
    left: 0;
    width: auto;
}
section.service03-content .content2 .logo img {
    width: 70%;
    text-align: center;
}
section.service03-content .content2 .box {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 1em;
}
    section.service03-content .content2 .box .img {
            display: flex;
        gap: 1em;
        width: auto;
        flex-wrap: wrap;
        justify-content: center;
                margin-top: 2em;
}
    section.service03-content .content2 .box .img img{
        width: 47%;
    }
    section.service03-content .content2.sp .logo{
        top: -20px;
    }
   section.service03-content .content2.sp .logo img {
        width: 80%;
}
    section.service03-content .content2.sp .box .img2{
       width: auto;
    margin: auto; 
    }
section.service03-content .content2.sp .box .link {
    display: block;
    text-align: center;
    margin-bottom: 1em;
    }
    section.service03-content .content2 .box .img2.sp {
    width: auto;
    }
    section.service03-service .content .box {
        width: auto;
    }
section.service03-service .content .box h3 {
    font-size: 15px;
    }
    section.service03-service .content .box p{
        font-size: 13px;
    }
    section.service03-cliants .content {
    display: flex;
    flex-wrap: wrap;
                gap: 1em;
    }
    section.service03-cliants .content div:first-child{
        width: 36%;
    }
    section.service03-cliants .content div{
        width: 58%;
    }
    section.service03-cliants .content div:last-child{
        width: auto;
    }
    section.service03-flow .content .box .step p {
    font-size: 28px;
    }
    section.service03-flow .content .box .step h3 {
    font-size: 18px;
    }
    section.service03-flow .content .box .txt a{
        font-size: 14px;
    }
    section.service03-flow .content .box {
    border-radius: 16px;
    display: block;
            padding: 1em 2em;
    }
    section.service03-flow .content .box .step {
    display: flex;
    align-items: center;
}
    section.service03-flow .content .box .txt {
    width: auto;
    margin-top: 0.5em;
                margin-bottom: 1em;
}
    .bk-w section.service h3 {
    margin-top: 2em;
}
    .bk-w section.service .txt a {
        display: inline-flex;
    }
    section.service04 .onayami:after {
    content: "";
    position: absolute;
    top: 100%;
    right: 50%;
    transform: translatex(50%);
    box-sizing: border-box;
    border-right: calc(100vw - 10px) solid transparent;
    border-left: calc(100vw - 10px) solid transparent;
    border-top: 100px solid #fff;
    width: 100%;
}
    section.service04 .onayami img {
    top: 88px;
    }
    section.service04 .kaiketu h2{
        line-height: 2;
            margin-bottom: 2em;
    }
    section.service04 .kaiketu h2 span {
    background: none;
}
    
   section.service04 .kaiketu h3 {
    font-size: 24px;
    }
section.service04 .kaiketu .content .txt {
    width: auto;
}
section.service04 .kaiketu .content .img {
    position: static;
    top: 0;
    height: 235px;
    margin-left: 1%;
}
section.service04 .kaiketu .content .img img {
    height: 235px;
    object-fit: cover;
    width: 100%;
    margin-right: calc(50% - -50vw);
    border-radius: 15px 0 0 15px;
}
section.service04 .kaiketu .content {
    position: relative;
    display: block;
    height: auto;
    margin-top: 5em;
}
section.service04 .kaiketu .content .txt h3.no {
    font-size: 80px;
    position: absolute;
    top: -2.5em;
}
section.service04 .kaiketu .content.reverse .txt h3.no {
    right: 0;
    left: auto;
}
section.service04 .kaiketu .content.reverse .img {
    margin-right: 0%;
}
    section.price h3 img {
    width: 80%;
    margin-left: 40px;
}
    .main-creative,.main-pcs{
        overflow-x: hidden;
    }
}